:root {
    --system_primery_gredient1: #660AFB;
    --system_primery_gredient2: #BF37FF;
    --system_primary_gredient1: #660AFB;
    --system_primary_gredient2: #BF37FF;
    --system_primery_color: linear-gradient(77.16deg, var(--system_primery_gredient1) 13.44%, var(--system_primery_gredient2) 50%, var(--system_primery_gredient1) 87.24%);
    --system_primary_color: linear-gradient(77.16deg, var(--system_primary_gredient1) 13.44%, var(--system_primary_gredient2) 50%, var(--system_primary_gredient1) 87.24%);
    --system_secendory_color: #202E3B;
    --footer_background_color: #1E2147;
    --footer_headline_color: #ffffff;
    --footer_text_color: #5B5C6E;
    --footer_text_hover_color: #FB1159;
    --bg_color: #ffffff;
    --menu_bg: #f8f9fa;
    --menu_text: #2b3d4e;
    --menu_hover_text: #FB1159;
    --menu_title_text: #202E3B;
    --system_primery_color_0: #660AFB00;
    --system_primery_color_05: #660AFB0d;
    --system_primery_color_07: #660AFB12;
    --system_primery_color_08: #660AFB14;
    --system_primery_color_10: #660AFB1a;
    --system_primery_color_20: #660AFB33;
    --system_primery_color_30: #660AFB4d;
    --system_primery_color_50: #660AFB80;
    --system_primery_color_60: #660AFB99;
    --system_primery_color_70: #660AFBb3;
    --system_primary_color_0: #660AFB00;
    --system_primary_color_05: #660AFB0d;
    --system_primary_color_07: #660AFB12;
    --system_primary_color_08: #660AFB14;
    --system_primary_color_10: #660AFB1a;
    --system_primary_color_20: #660AFB33;
    --system_primary_color_30: #660AFB4d;
    --system_primary_color_50: #660AFB80;
    --system_primary_color_60: #660AFB99;
    --system_primary_color_70: #660AFBb3;
    --system_secendory_color_10: #202E3B1a;
    --sytem_gradient_2: #202E3B;
    --font_family1: "Plus Jakarta Sans", sans-serif;
    --font_family2: "Inter", sans-serif;
    --fontFamily1: "Plus Jakarta Sans", sans-serif;
    --fontFamily2: "Inter", sans-serif;
    --white: #fff;
    --icon: #000;
    --backend-main-bg: #F7F7FA;
    --backend-primary-color: #556ee6;
    --header-bg: #fff;
    --sidebar-bg: #2A3042;
    --sidebar-link: #a6b0cf;
    --sidebar-link-active: #fff;
    --dashboard-summery-bg: #fff;
    --header-search-bg: #F3F3F9;
    --theme-default-color: #343a40;
    --notification-count: #fff;
    --icon-color: #555B6D;
    --icon-color-active: #212636;
    --sun-yellow: #c3530f;
    --white-box-bg: #fff;
    --sidebar-mini-link-hover: #2e3548;
    --card-header-bg: rgba(0, 0, 0, 0.03);
    --uppy-title-color: #000;
    --uppy-action-btn-color: #415094;
    --uppy-border: #dfdfdf;
    --selector-bg: #fff;
    --selector-shadow: 0px 10px 20px rgb(0 0 0 / 30%);
    --data-table-info: #415094;
    --data-table-row-hover: #fff;
    --pink-color: var(--backend-primary-color);
    --button-background: #556ee6;
    --button-hover: #485ec4;
    --pagination-bg: #fff;
    --pagination-color: ;
    --disabled-pagination-btn: #fff;
    --disabled-pagination-color: #000;
    --shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, .03);
    --white_box_shadow: 0 0.75rem 1.5rem #12263f08;
    --popup_box_shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
    --backend-border-color: #eff2f7;
    --border-hover-color: #d3dbe9;
    --nav-tab: #cad5f3;
    --nav-tab-active: var(--backend-main-bg);
    --dropdown-bg: var(--white);
    --notification-palse: rgba(85, 110, 230, 0.75);
    --dynamic-text-color: #495057;
    --required-red: #FF0000;
    --table-head: #eff2f7;
    --scroll-thumb: #a6b0cf;
    --scroll-thumb-hover: var(--backend-primary-color);
    --topnav-link: #fff9;
    --topnav-submenu-link: #545a6d;
    --footer-bg: #f2f2f5;
    --muted-text: rgba(33, 37, 41, 0.75);
    --bs-modal-bg: var(--backend-main-bg);
    --payment-logo-border-color: #E7EAEE;
    --system_secendary_color: #1F2B40;
}

.dark {
    --white: #fff;
    --icon: #fff;
    --backend-main-bg: #222736;
    --backend-primary-color: #556ee6;
    --header-bg: #262b3c;
    --sidebar-bg: #2A3042;
    --sidebar-link: #a6b0cf;
    --sidebar-link-active: #fff;
    --dashboard-summery-bg: #2A3042;
    --header-search-bg: #2A3042;
    --theme-default-color: #f6f6f6;
    --notification-count: #ffffff;
    --icon-color: #f6f6f6;
    --icon-color-active: #fff;
    --uppy-border-color: #32394e;
    --white-box-bg: #2A3042;
    --sidebar-mini-link-hover: #2e3548;
    --card-header-bg: #2e3548;
    --uppy-title-color: #fff;
    --uppy-action-btn-color: #6275cb;
    --uppy-border: #353d55;
    --selector-bg: #2A3042;
    --selector-shadow: 0px 10px 20px rgb(0 0 0 / 30%);
    --data-table-info: #f6f6f6;
    --data-table-row-hover: #2A3042;
    --pink-color: var(--backend-primary-color);
    --button-background: #556ee6;
    --button-hover: #485ec4;
    --pagination-bg: #2A3042;
    --pagination-color: #fff;
    --disabled-pagination-btn: #2A3042;
    --disabled-pagination-color: #fff;
    --shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, .03);
    --white_box_shadow: 0 0.75rem 1.5rem #12263f08;
    --popup_box_shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
    --backend-border-color: #32394e;
    --border-hover-color: #6a7492;
    --nav-tab: var(--header-bg);
    --nav-tab-active: var(--backend-main-bg);
    --dropdown-bg: var(--backend-main-bg);
    --notification-palse: rgba(255, 255, 255, 0.75);
    --dynamic-text-color: #a6b0cf;
    --required-red: #FF3535;
    --table-head: #32394e;
    --scroll-thumb: #a6b0cf;
    --scroll-thumb-hover: var(--backend-primary-color);
    --topnav-link: #fff9;
    --topnav-submenu-link: var(--topnav-link);
    --footer-bg: #262b3c;
    --muted-text: rgba(255, 255, 255, 0.5);
    --bs-secondary-color: rgba(255, 255, 255, 0.5);
    --bs-modal-bg: var(--backend-main-bg);
    --payment-logo-border-color: #E7EAEE26;
}

.heading-category-dropdown ul {
    max-height: calc(100vh - 100px);
    overflow: auto;
    padding-left: 0;
    padding-right: 0;
}

.heading-category-dropdown ul li {
    position: relative;
    padding-left: 25px;
    padding-right: 25px;
}

.heading-category-dropdown ul li ul {
    position: fixed;
    right: auto !important;
}

.mobile-search .heading-search-box {
    display: none;
}

div#mobileSearchToggle {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
}

.popular-course-carousel .owl-stage {
    display: flex;
}

.popular-course-carousel .course-item-footer {
    align-items: flex-end;
}

.remove_cart {
    margin-left: -22px;
    margin-right: 8px;
    cursor: pointer;
}

.theme_cookies {
    background: #FFEDE2;
}

.theme_cookies .cookie_btn {
    background: #F8D4BE;
}

.cookie-setting-details {
    transition: all 0.4s ease-in-out;
    max-width: 100% !important;
}

.height-none {
    height: 0;
    overflow: hidden;
}

.theme_btn_outline {
    background: transparent;
    border-radius: 5px;
    font-family: Source Sans Pro, sans-serif;
    font-size: 16px;
    color: var(--system_primery_color);
    font-weight: 600;
    padding: 21px 28px;
    text-transform: capitalize;
    display: inline-block;
    line-height: 1;
    border: 1px solid var(--system_primery_color);
}

.theme_btn_outline:hover {
    background: var(--system_primery_color);
    color: #ffffff;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .position-md-relative {
        position: relative;
    }

    .mobile-search .heading-search-box.mobile-visible input {
        background: #ffffff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }

    .mobile-search .heading-search-box {
        position: absolute;
        top: var(--header-height);
        width: 100%;
        min-width: 300px;
        left: auto;
        right: 100%;
    }

    .mobile-search .heading-search-box.mobile-visible input {
        width: 300px;
    }
}

@media (max-width: 767px) {
    .mobile-search .heading-search-box {
        position: absolute;
        top: var(--header-height);
        width: 100%;
        left: 0;
        min-width: 300px;
    }

    .mobile-search .heading-search-box.mobile-visible input {
        background: #ffffff;
        border-radius: 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }

    .mobile-search .heading-search-box.mobile-visible input:is(:focus, :active) {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) !important;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
    }
}

@media (min-width: 1080px) {
    .modal-dialog {
        max-width: 800px;
    }
}
